@font-face {
  font-family: Bravo;
  src: url(../fonts/BravoSC.woff);
}
.header_btn {
  padding: 40px 0px;
}
.header_btn button {
  padding: 15px 50px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 20px;
}
.video_play {
  width: 900px;
  max-width: 100%;
}
.manager_block .fr_form {
  padding: 0 1.25rem;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}
.manager_block .fr_form .form-group:last-child {
  margin: 0 -1.25rem;
}
.manager_block .fr_form button {
  width: 100%;
  font-size: 20px;
  font-weight: 600;
  padding: 1.125rem 0.75rem;
  margin-top: 4px;
  text-transform: uppercase;
  border-radius: 0;
}
.manager_block .fr_form .fr_form__title {
  padding: 1.5rem 0;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
}
.manager_block .fr_form .form-control {
  height: 48px;
  font-weight: 600;
}
.manager_block .clearfix::after {
  display: block;
  clear: both;
  content: "";
}
.manager_block .manager_info {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
  background-clip: content-box;
  -webkit-box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 767px) {
  .manager_block .manager_info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 0.9375rem;
    height: auto;
  }
}
.manager_block .manager_info .__manager_contacts {
  float: left;
  width: 54.5%;
  padding: 1.875rem 3.125rem 1.9375rem;
}
@media screen and (max-width: 767px) {
  .manager_block .manager_info .__manager_contacts {
    padding: 0.9375rem;
    width: 100%;
  }
}
.manager_block .manager_info .__manager_contacts .__manager_contacts__name {
  font-size: 24px;
  font-weight: 600;
}
.manager_block .manager_info .__manager_contacts .__manager_position_name {
  font-size: 13px;
}
.manager_block .manager_info .__manager_contacts .manager__contacts_info {
  position: relative;
  padding: 1.25rem 0;
  margin: 1.5625rem 0;
}
.manager_block .manager_info .__manager_contacts .manager__contacts_info:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 60px;
  height: 1px;
  background: #ccc;
}
.manager_block .manager_info .__manager_contacts .manager__contacts_info:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 60px;
  height: 1px;
  background: #ccc;
}
.manager_block .manager_info .__manager_contacts .manager__contacts_info .franchise-contacts__icon {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  vertical-align: middle;
  margin-right: 1.3125rem;
  fill: #666;
}
.manager_block .manager_info .__manager_contacts .manager__contacts_info .franchise-contacts__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1.125rem;
  font-size: 16px;
  font-weight: 600;
  color: #424242;
}
.info {
  background: url(../img/header.jpg) center center no-repeat;
  background-size: cover;
  height: auto;
}
h1,
h2 {
  color: white;
}
.info-content {
  background: rgba(0, 0, 0, 0.4);
  height: 100%;
}
.wp {
  padding: 3% 2%;
}
.info-txt1 {
  margin-bottom: 30px;
}
.fa-inverse {
  color: black !important;
}
.fa-stack {
  color: cadetblue;
}
.sec-3-txt {
  text-align: left;
  font-size: 20px;
}
.fa-inverse {
  color: black !important;
}
.fa-stack {
  color: cadetblue;
  float: left;
}
.wdiv li {
  list-style-type: square;
  color: #FFCF1E;
  font-size: 18px;
}
.wdiv span {
  color: black;
  font-size: 16px;
  font-weight: 600;
}
.wdiv-title {
  color: #424242;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
}
.sec-circle {
  font-size: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -24px;
  width: 48px;
  height: 48px;
  display: block;
  fill: #fff;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.wdiv-im {
  width: 100px;
  height: 100px;
  border: 2px solid #FFCF1E;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: relative;
  margin-bottom: 0.9375rem;
  margin: 0px auto 10px auto;
}
.fran-p {
  color: white;
  font-size: 16px;
}
.info-txt1 h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: #FFE11B;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 30px;
}
.info-txt2 h2 {
  font-size: 20px;
}
.at-txt1 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 5%;
  line-height: 30px;
  margin-top: 20px;
}
.at-txt2 {
  color: #cc0000;
  font-weight: bold;
  font-size: 25px;
  margin-bottom: 5%;
  line-height: 25px;
}
.fr {
  margin-top: 125px;
}
.sec3_d {
  width: 70%;
  max-width: 100%;
  margin: 10px auto;
}
@media screen and (max-width: 767px) {
  .sec3_d {
    width: 100%;
  }
}
.lead_form {
  width: 400px;
  margin: 0 auto;
  max-width: 100%;
}
.lead_form button {
  width: 100%;
}
.director {
  padding: 20px 0px;
}
.director .director_content {
  width: 800px;
  margin: 0 auto;
  max-width: 100%;
  text-align: center;
}
.director .director_content .d_im {
  width: 250px;
  height: 250px;
  background: url(../img/director.png) no-repeat center;
  background-size: cover;
  margin: 0 auto 20px auto;
  border-radius: 150px;
}
.director .director_content .d_name {
  font-size: 25px;
  text-align: center;
  margin-bottom: 20px;
}
.director .director_content .d_name span {
  font-size: 14px;
}
.director .director_content .d_con {
  margin-bottom: 20px;
}
.title {
  text-transform: uppercase;
  text-align: center;
  font-size: 30px;
  margin-bottom: 20px;
}
.our_offices {
  padding: 40px 0px;
}
.our_offices .our_officess_content .col-md-3 {
  margin-bottom: 20px;
}
.our_offices .our_officess_content .our_im1 {
  background: url(../img/c1.bmp) center center no-repeat;
  background-size: cover;
  height: 180px;
}
.our_offices .our_officess_content .our_im2 {
  background: url(../img/c2.jpg) center center no-repeat;
  background-size: cover;
  height: 180px;
}
.our_offices .our_officess_content .our_im3 {
  background: url(../img/c3.jpg) center center no-repeat;
  background-size: cover;
  height: 180px;
}
.our_offices .our_officess_content .our_im4 {
  background: url(../img/c4.jpg) center center no-repeat;
  background-size: cover;
  height: 180px;
}
.our_offices .our_officess_content .our_im5 {
  background: url(../img/c5.jpg) center center no-repeat;
  background-size: cover;
  height: 180px;
}
.our_offices .our_officess_content .our_im6 {
  background: url(../img/c6.jpg) center center no-repeat;
  background-size: cover;
  height: 180px;
}
.our_offices .our_officess_content .our_im7 {
  background: url(../img/c7.jpeg) center center no-repeat;
  background-size: cover;
  height: 180px;
}
.our_offices .our_officess_content .our_im8 {
  background: url(../img/c8.jpeg) center center no-repeat;
  background-size: cover;
  height: 180px;
}
.our_offices .our_officess_content .our_title {
  font-weight: bold;
}
.our_offices .our_officess_content .our_contacts p {
  margin-bottom: 0px;
}
.our_awards {
  padding: 40px 0px;
}
.our_awards .our_awards_content .im {
  text-align: center;
  margin-bottom: 20px;
}
.our_awards .our_awards_content .im1 {
  background: url(../img/awards/1.jpeg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im2 {
  background: url(../img/awards/2.jpeg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im3 {
  background: url(../img/awards/3.jpeg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im4 {
  background: url(../img/awards/4.jpeg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im5 {
  background: url(../img/awards/5.jpeg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im6 {
  background: url(../img/awards/6.jpeg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im7 {
  background: url(../img/awards/7.jpeg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im8 {
  background: url(../img/awards/8.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im9 {
  background: url(../img/awards/9.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im10 {
  background: url(../img/awards/10.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im11 {
  background: url(../img/awards/11.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im12 {
  background: url(../img/awards/12.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im13 {
  background: url(../img/awards/13.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im14 {
  background: url(../img/awards/14.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im15 {
  background: url(../img/awards/15.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im16 {
  background: url(../img/awards/16.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im17 {
  background: url(../img/awards/17.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im18 {
  background: url(../img/awards/18.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im19 {
  background: url(../img/awards/19.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im20 {
  background: url(../img/awards/20.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im21 {
  background: url(../img/awards/21.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im22 {
  background: url(../img/awards/22.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.our_awards .our_awards_content .im23 {
  background: url(../img/awards/23.jpg) center center no-repeat;
  background-size: contain;
  height: 200px;
}
.footer {
  background: rgba(4, 45, 61, 0.1);
  color: white;
  overflow-x: hidden;
  font-family: Verdana;
}
.footer-bg {
  background: url(../img/back.png) center center repeat;
  padding: 10px;
  color: #000;
}
#thanks {
  margin: 10% auto;
}
.copyright {
  color: white;
  background: #0e1b3c;
  padding: 10px 0px;
  overflow-x: hidden;
}
.copyright p {
  font-size: 10px;
  margin-bottom: 0px;
}
@media (min-width: 320px) and (max-width: 767px) {
  .info-content {
    height: 100%;
  }
}
